{
  "id": 3343669,
  "name": "Mary Sanford, defendant in error, v. A. L. Williams, plaintiff in error",
  "name_abbreviation": "Sanford v. Williams",
  "decision_date": "1927-04-06",
  "docket_number": "Gen. No. 31,260",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 374,
    "ocr_confidence": 0.491,
    "sha256": "683b8ee2c4d34924315707c4a13be1a5c838f5cd447dfe7243796969f571e217",
    "simhash": "1:012d007f451c9e0c",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Sanford, defendant in error, v. A. L. Williams, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "A. L. Williams, pro se. Gerard M. Ungaro, for defendant in error; Kenneth E. Simpson, of counsel."
    ],
    "corrections": "",
    "head_matter": "Mary Sanford, defendant in error, v. A. L. Williams, plaintiff in error.\nGen. No. 31,260.\nHeard in the third division of this court for the first district at the October term, 1926.\nOpinion filed April 6, 1927.\nA. L. Williams, pro se. Gerard M. Ungaro, for defendant in error; Kenneth E. Simpson, of counsel."
  },
  "file_name": "0644-02",
  "first_page_order": 678,
  "last_page_order": 678
}
